 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1230px;
}

.u-section-1 .u-products-1 {
  grid-template-columns: repeat(6, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  --gap: 40px;
  min-height: 1110px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-repeater-item-1 {
  background-image: none;
  box-shadow: 0 0 12px 0 rgba(128,128,128,0.55);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-1 .u-product-price-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-repeater-item-2 {
  background-image: none;
  box-shadow: 0 0 12px 0 rgba(128,128,128,0.55);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-1 .u-product-price-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-products-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 8.66667px);
    grid-gap: 13px;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 247px;
  }

  .u-section-1 .u-image-2 {
    height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    height: 370px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-2 {
    height: 370px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 290px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 290px;
  }
}